» Ubuntu » パッケージ

Error

two or more packages specified (evince hardy)